body {
  display: block;
  margin: 2ex 1em 2ex 1em;
  color: #000033;
  background-color: #fcfcfc;
  font-family:  Arial, sans-serif;
  font-size: 1em;
}

h1 {
  display: block;
  margin: 2em auto 1em auto;
  text-align: center;
  color: #000066;
  background-color: #fcfcfc;
  font-size: 2.00em;
}


.display {
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.bold {
  font-weight: bold;
}

emph {
  font-style: italic;
}

.bold-italic {
  font-style: italic;
  font-weight: bold;
}

.italic {
  font-style: italic;
}

.altemph {
  font-family: "luxi sans", freesans, sans-serif;
  font-style: oblique;
}

h2 {
  display: block;
  font-size: 1.75em;
  font-weight: bold;
  color: #000066;
  background-color: #fcfcfc;
}

h3 {
  display: block;
  font-size: 1.50em;
  font-weight: bold;
  color: #000066;
  background-color: #fcfcfc;
}

h4 {
  display: block;
  font-size: 1.25em;
  font-weight: bold;
  color: #000066;
  background-color: #fcfcfc;
}

h5 {
  display: block;
  font-size: 1.00em;
  font-weight: bold;
  color: #000066;
  background-color: #fcfcfc;
}

kbd {
  display: inline;
  font-family: monospace;
  font-weight: bold;
}

p {
  margin: 2ex 0em 2ex 0em;
}

dl, ol, ul {
  margin: 1.5em 10% 1.5em 10%;
}

dt {
  margin-left: 1em;
  margin-right: 1em;
  margin-bottom: 1ex;
}

dd {
  margin-left: 2em;
  margin-right: 1em;
  margin-bottom: 1ex;
}

dl.Menu > dd {
  margin-bottom: 2ex;
}

li {
  margin-left: 1em;
  margin-right: 1em;
  margin-bottom: 1ex;
}

ul > li {
  list-style-type: disc;
}

ul > li li {
  list-style-type: circle;
}

ul > li li li {
  list-style-type: square;
}

ol.decimal > li {
  list-style-type: decimal;
  margin-bottom: 1ex;
}

ol.lower-alpha > li {
  list-style-type: lower-alpha;
  margin-bottom: 0.5ex;
}

ol.lower-roman > li {
  list-style-type: lower-roman;
  margin-bottom: 0.5ex;
}

ol.upper-alpha > li {
  list-style-type: upper-alpha;
  margin-bottom: 0.5ex;
}

dl.verblist {
  display: block;
  margin: 1ex auto 1ex auto;
  border-style: none;
  padding: 1ex 1em 1ex 1em;
  font-family: monospace;
  font-size: 0.9em;
  font-weight: bold;
  color: #000022;
  background-color: #e3e5e7;
  width: 36em;
}

dl.verblist > dd {
  list-style-type: none;
  margin: 0ex 0em 0.25ex 0em;
}

dl.verblist > dd kbd {
  font-size: 0.8em;
}

td > kbd {
  font-size: 0.9em;
}

dl.tableofcontents > dd {
  list-style-type: none;
  margin-left: 2em;
  margin-right: 2em;
  margin-top: 0.5ex;
  margin-bottom: 0.5ex;
}

dl.tableofcontents > dd dd {
  list-style-type: none;
  margin-top: 0.2ex;
  margin-bottom: 0.2ex;
}

dl.assertion {
  margin: 1ex 0em 1ex 0em;
}

dl.assertion > dt {
  margin-left: 0em;
  margin-right: 0em;
}

dl.assertion > dd {
  margin-left: 0em;
  margin-right: 0em;
  font-style: italic;
}

dl.assertion > dd b {
  font-style: normal;
  font-weight: bold;
}

dl.definition {
  margin: 1ex 0em 1ex 0em;
}

dl.definition > dt {
  margin-left: 0em;
  margin-right: 0em;
}

dl.definition > dd {
  margin-left: 0em;
  margin-right: 0em;
  font-style: normal;
}

table {
  border-collapse: collapse;
}

.display table {
  margin-left: auto;
  margin-right: auto;
}

.display table tbody {
  text-align: left;
}

table.gdisplay table {
  text-align: left;
}

div {
  margin: 1em 0 1em 0;
}

div.tableofcontents {
  margin: 2ex 2em 2ex 2em;
}

div.section {
  margin: 3em 0 3em 0;
}

div.subsection {
  margin: 2em 0 2em 0;
}

div.subsubsection {
  margin: 1em 0 1em 0;
}

table.gdisplay {
  margin-left: auto;
  margin-right: auto;
}

div.display > table.gdisplay > tbody > tr > td > table {
  width: 100%;
  text-align: left;
}

div.display > table.gdisplay > tbody > tr > td {
  text-align: center;
}

td {
  empty-cells: show;
  padding-left: 0.6em;
  padding-right: 0.6em;
  padding-top: 0.4ex;
  padding-bottom: 0.4ex;
}

div.display > table.gdisplay > tbody > tr > td > table > tbody > tr > td {
  padding: 0.8ex 1.2em 0.8ex 1.2em;
}

table.boxed {
  border-style: solid;
  border-width: 0.1em;
}

table.boxed td {
  border-style: solid;
  border-width: 0.1em;
}

table.chart {
  margin: 0px;
}

table.chart > tbody >tr > td:first-child {
  padding-left: 0px;
  font-size: 1.25em;
  color: #000066;
  background-color: inherit;
}

tr.boxed {
  border-top-style: solid;
  border-top-width: 0.1em;
  border-bottom-style: solid;
  border-bottom-width: 0.1em;
}

tr.truled {
  border-top-style: solid;
  border-top-width: 0.1em;
}

tr.bruled {
  border-bottom-style: solid;
  border-bottom-width: 0.1em;
}

td.boxed {
  border-left-style: solid;
  border-left-width: 0.1em;
  border-right-style: solid;
  border-right-width: 0.1em;
}

td.lruled {
  border-left-style: solid;
  border-left-width: 0.1em;
}

td.rruled {
  border-right-style: solid;
  border-right-width: 0.1em;
}

pre {
  font-family: monospace;
  font-weight: bold;
  font-size: 0.8em;
}

mlabeledtr {
  display: table-row;
}

math {
  white-space: nowrap;
}

math[class="display"], math[display="block"], math[mode="display"] {
  display: block;
  margin-top: 1ex;
  margin-bottom: 1ex;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

mlabeledtr > mtd:first-child {
  color: #005500;
  background-color: #fcfcfc;
}

mtr[class="labeled"] > mtd:first-child {
  color: #005500;
  background-color: #fcfcfc;
}

mi[class="invisible"] {
  display: none;
}

[mathvariant="script"] {
  font-family: "Euclid Math One", serif;
}
[mathvariant="fraktur"] {
  font-family: "Euclid Fraktur", serif;
}
[mathvariant="double-struck"] {
  font-family: "Euclid Math Two", serif;
}

a:link {
  color: #0000B0;
  background-color: #fcfcfc;
}

a:visited {
  color: #000077;
  background-color: #fcfcfc;
}

a:active {
  color: #B00000;
  background-color: #fcfc00;
}

a:hover {
  color: #800000;
  background-color: #fcfc00;
}

mtd[columnalign="left"] {
  text-align: left;
}

mtd[columnalign="center"] {
  text-align: center;
}

mtd[columnalign="right"] {
  text-align: right;
}

mtable[class="boxed"] {
  border-style: solid;
  border-width: 0.1em;
  padding: 1ex 1em 1ex 1em;
}

mtable[class="substack"] {
  font-size: 0.7em;
}

mtable[class="substack"] mtr {
  margin: 0 ;
  padding: 0 ;
}

mtable[class="substack"] mtr mtd {
  margin: 0 ;
  padding: 0 ;
}

mo[class="prime"] {
  font-size: 0.6em;
  vertical-align: super;
}

mtext[class="strong"] {
  font-weight: bold;
}

mtext[class="emphasized"] {
  font-style: italic;
}

mtext[class="stringtext"] {
  font-family: monospace;
}

hr {
  margin: 7em 0 7em 0;
}

hr + hr {
  display: none;
}

/* slidy.css

   Copyright (c) 2005 W3C (MIT, ERCIM, Keio), All Rights Reserved.
   W3C liability, trademark, document use and software licensing
   rules apply, see:

   http://www.w3.org/Consortium/Legal/copyright-documents
   http://www.w3.org/Consortium/Legal/copyright-software
*/
body
{
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  width: 100%;
  height: 100%;
  color: #000033;
  background-color: #fcfcfc;
  font-family: "Gill Sans MT", "Gill Sans", GillSans, sans-serif;
  font-size: 1em;
}

.hidden { display: none; visibility: hidden }

div.toolbar {
  position: fixed; z-index: 200;
  top: auto; bottom: 0; left: 0; right: 0;
  height: 1.2em; text-align: right;
  padding-left: 1em;
  padding-right: 1em; 
  font-size: 60%;
  color: red; background: rgb(240,240,240);
}

div.background {
  display: none;
}

div.handout {
  margin-left: 20px;
  margin-right: 20px;
}

div.slide.titlepage {
  text-align: center;
}

div.slide.titlepage.h1 {
  padding-top: 40%;
}

/* the top and bottom padding were at least working at 1ex */

div.slide {
  z-index: 20;
  margin: 0 0 0 0;
  padding-top: 5ex;
  padding-bottom: 5ex;
  padding-left: 20px;
  padding-right: 20px;
  border-width: 0;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  line-height: 120%;
  background-color: transparent;
}

/*
div#slide15 {
  padding-top: 1ex;
  padding-bottom: 1ex;
}
*/

div#slide1 table.gdisplay > tbody > tr > td > table > tbody > tr > td {
  padding: 0.1ex 0.4em 0.1ex 0.4em;
}

div#slide15 table.gdisplay > tbody > tr > td > table > tbody > tr > td {
  padding: 0.1ex 0.4em 0.1ex 0.4em;
}

/* this rule is hidden from IE 6 and below which don't support + selector */
div.slide + div[class].slide { page-break-before: always;}

div.slide h1 {
  padding-left: 0;
  padding-right: 20pt;
  padding-top: 4pt;
  padding-bottom: 4pt;
  margin-top: 0;
  margin-left: 0;
  margin-right: 60pt;
  margin-bottom: 0.5em;
  display: block; 
  font-size: 160%;
  line-height: 1.2em;
  background: transparent;
}

div.toc {
  position: absolute;
  top: auto;
  bottom: 4em;
  left: 4em;
  right: auto;
  width: 60%;
  max-width: 30em;
  height: 30em;
  border: solid thin black;
  padding: 1em;
  background: rgb(240,240,240);
  color: black;
  z-index: 300;
  overflow: auto;
  display: block;
  visibility: visible;
}

div.toc-heading {
  width: 100%;
  border-bottom: solid 1px rgb(180,180,180);
  margin-bottom: 1em;
  text-align: center;
}

pre {
 font-size: 80%;
 font-weight: bold;
 line-height: 120%;
 padding-top: 0.2em;
 padding-bottom: 0.2em;
 padding-left: 1em;
 padding-right: 1em;
 border-style: solid;
 border-left-width: 1em;
 border-top-width: thin;
 border-right-width: thin;
 border-bottom-width: thin;
 border-color: #95ABD0;
 color: #00428C;
 background-color: #E4E5E7;
}

li pre { margin-left: 0; }

@media print {
  div.slide {
     display: block;
     visibility: visible;
     position: relative;
     border-top-style: solid;
     border-top-width: thin;
     border-top-color: black;
  }
  div.slide pre { font-size: 60%; padding-left: 0.5em; }
  div.handout { display: block; visibility: visible; }
}

img { background-color: transparent }

p.copyright { font-size: smaller }

.center { text-align: center }
.footnote { font-size: smaller; margin-left: 2em; }

a img { border-width: 0; border-style: none }

.navbar a:link {color: white}
.navbar a:visited {color: yellow}
.navbar a:active {color: red}
.navbar a:hover {color: red}

ul { list-style-type: square; }
ul ul { list-style-type: disc; }
ul ul ul { list-style-type: circle; }
ul ul ul ul { list-style-type: disc; }
li { margin-left: 0.5em; margin-top: 0.5em; }
li li { font-size: 85%; font-style: italic }
li li li { font-size: 85%; font-style: normal }

div dt
{
  margin-left: 0;
  margin-top: 1em;
  margin-bottom: 0.5em;
  font-weight: bold;
}
div dd
{
  margin-left: 2em;
  margin-bottom: 0.5em;
}


p,pre,ul,ol,blockquote,h2,h3,h4,h5,h6,dl,table {
  margin-left: 1em;
  margin-right: 1em;
}

p.subhead { font-weight: bold; margin-top: 2em; }

.smaller { font-size: smaller }
.bigger { font-size: 130% }

td,th { padding: 0.2em }

ul {
  margin: 0.5em 1.5em 0.5em 1.5em;
  padding: 0;
}

ol {
  margin: 0.5em 1.5em 0.5em 1.5em;
  padding: 0;
}

ul { list-style-type: square; }
ul ul { list-style-type: disc; }
ul ul ul { list-style-type: circle; }
ul ul ul ul { list-style-type: disc; }

ul li { 
  list-style: square;
  margin: 0.1em 0em 0.6em 0;
  padding: 0 0 0 0;
  line-height: 140%;
}

ol li { 
  margin: 0.1em 0em 0.6em 1.5em;
  padding: 0 0 0 0px;
  line-height: 140%;
  list-style-type: decimal;
}

li ul li { 
  font-size: 85%; 
  font-style: italic;
  list-style-type: disc;
  background: transparent;
  padding: 0 0 0 0;
}
li li ul li { 
  font-size: 85%; 
  font-style: normal;
  list-style-type: circle;
  background: transparent;
  padding: 0 0 0 0;
}
li li li ul li {
  list-style-type: disc;
  background: transparent;
  padding: 0 0 0 0;
}

li ol li {
  list-style-type: decimal;
}


li li ol li {
  list-style-type: decimal;
}

/*
 setting class="outline on ol or ul makes it behave as an
 ouline list where blocklevel content in li elements is
 hidden by default and can be expanded or collapsed with
 mouse click. Set class="expand" on li to override default
*/

ol.outline li:hover { cursor: pointer }
ol.outline li.nofold:hover { cursor: default }

ul.outline li:hover { cursor: pointer }
ul.outline li.nofold:hover { cursor: default }

ol.outline { list-style:decimal; }
ol.outline ol { list-style-type:lower-alpha }

ol.outline li.nofold {
  padding: 0 0 0 20px;
  background: transparent url(nofold-dim.gif) no-repeat 0px 0.5em;
}
ol.outline li.unfolded {
  padding: 0 0 0 20px;
  background: transparent url(fold-dim.gif) no-repeat 0px 0.5em;
}
ol.outline li.folded {
  padding: 0 0 0 20px;
  background: transparent url(unfold-dim.gif) no-repeat 0px 0.5em;
}
ol.outline li.unfolded:hover {
  padding: 0 0 0 20px;
  background: transparent url(fold.gif) no-repeat 0px 0.5em;
}
ol.outline li.folded:hover {
  padding: 0 0 0 20px;
  background: transparent url(unfold.gif) no-repeat 0px 0.5em;
}

ul.outline li.nofold {
  padding: 0 0 0 20px;
  background: transparent url(nofold-dim.gif) no-repeat 0px 0.5em;
}
ul.outline li.unfolded {
  padding: 0 0 0 20px;
  background: transparent url(fold-dim.gif) no-repeat 0px 0.5em;
}
ul.outline li.folded {
  padding: 0 0 0 20px;
  background: transparent url(unfold-dim.gif) no-repeat 0px 0.5em;
}
ul.outline li.unfolded:hover {
  padding: 0 0 0 20px;
  background: transparent url(fold.gif) no-repeat 0px 0.5em;
}
ul.outline li.folded:hover {
  padding: 0 0 0 20px;
  background: transparent url(unfold.gif) no-repeat 0px 0.5em;
}

/* for slides with class "title" in table of contents */
a.titleslide { font-weight: bold; font-style: italic }

div#titleslide h4 {
  padding: 1ex;
}

div#titleslide h4 a {
  font-size: 0.8em;
}

div#titleslide h4 a kbd {
  font-style: normal;
}

div#titleslide h1 {
  font-size: 2.5em;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

